name: X4 wide
author: Graeme Winter (2013)
license: CC-BY 4.0
description: >
  The complex cation lambda-[Ru(1,4,5,8-tetraazaphenanthrene)2(dipyridophenazine)]2+
  crystallizes in a 1:1 ratio with the oligonucleotide d(TCGGCGCCGA) in the
  presence of barium ions.

data:
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0001.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0002.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0003.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0004.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0005.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0006.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0007.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0008.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0009.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0010.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0011.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0012.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0013.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0014.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0015.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0016.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0017.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0018.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0019.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0020.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0021.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0022.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0023.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0024.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0025.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0026.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0027.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0028.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0029.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0030.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0031.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0032.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0033.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0034.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0035.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0036.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0037.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0038.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0039.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0040.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0041.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0042.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0043.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0044.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0045.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0046.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0047.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0048.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0049.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0050.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0051.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0052.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0053.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0054.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0055.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0056.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0057.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0058.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0059.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0060.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0061.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0062.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0063.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0064.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0065.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0066.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0067.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0068.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0069.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0070.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0071.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0072.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0073.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0074.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0075.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0076.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0077.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0078.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0079.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0080.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0081.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0082.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0083.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0084.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0085.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0086.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0087.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0088.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0089.cbf
  - url: http://dials.diamond.ac.uk/regression_data/X4_wide/X4_wide_M1S4_2_0090.cbf
